.admin-bar .sticky-sub-nav { top: 32px; }
.jinr-article .rtoc-mokuji-content { max-width: 100vw !important; margin: 0!important;  }
.jinr-article .rtoc-mokuji-content.rtoc_close #rtoc-mokuji-title.is_close, .rtoc-mokuji-content.rtoc_open #rtoc-mokuji-title.is_close { padding: 0px 20px !important; }
.jinr-article .rtoc-mokuji-content #rtoc-mokuji-title, .rtoc-mokuji-content.rtoc_open #rtoc-mokuji-title { padding: 0px 20px !important; }
.jinr-article #rtoc-mokuji-wrapper { margin-bottom: 60px !important; }
@media (min-width: 1060px) {
.jinr-article .rtoc-mokuji-content { display: none; }
#sideBarTracking { top: 75px !important; }
.admin-bar #sideBarTracking { top: 107px !important; }
}